XF 1.5 Default image processor

Chris D

XenForo developer
Staff member
That's because "you must have the imagick PECL extension installed".

Presumably you haven't, therefore it won't allow you to select it. You will need to contact your host (or similar) to install this particular PHP extension.
 
Top